<template>
    <div>
        <b-col style="margin-bottom: 35px">
            <b-card
            title="name"
            img-src=""
            img-alt=""
            img-top
            tag="article"
            style="max-width:60rem"
            class="mb-2"
            >
            <b-card-text style="text-align: left">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore minus obcaecati deserunt molestias, vero in impedit ipsa veniam ullam fuga! Et asperiores magnam velit inventore impedit adipisci iusto molestias voluptatibus?
            </b-card-text>
            <b-button variant="dark">Read More</b-button>
            </b-card>
        </b-col>
    </div>
</template>

<script>
export default {
    // props: ["name"]
};
</script>